<?php

ini_set ("display_errors", "0");
$conn = mysqli_connect("localhost", "digibizdev_root", "wsE0BOUQnAUtMm", "digibizdev_agri");

// Check connection
if (mysqli_connect_errno()) {
	echo "Failed to connect to MySQL: " . mysqli_connect_error();
}

?>